body {
	background-image: url("../images/fon.png");
    background-repeat: repeat-x;
	color:#555;
}
h1, h2, h3, h4, h5, h6 {}
h1, h2, h3 {}
h4, h5, h6 {}
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}

p {text-align: justify;}
a {}
#centertop {padding-top:30px;}
.holders, .yjsg_grid {padding:20px 0;}
.nav > li > a {text-transform: uppercase; padding:3px 10px;background-color: #ffffff; }
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color:#336600;
	background-color: #efefc9;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #efefc9;
}
.perevod {
	font-size: 14px;
    text-transform: uppercase;
}

input[type="radio"] {
display:none;
}
label[for=lang0]{
	background-attachment: scroll;
    background-image: url("../images/d1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
	width: 30px;
	height: 30px;
	cursor:pointer;
	opacity:0.5;
	color:transparent;
}
label[for=lang1]{
	background-attachment: scroll;
    background-image: url("../images/r1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
	width: 30px;
	height: 30px;
	cursor:pointer;
	opacity:0.5;
	color:transparent;
}
input[type="radio"]:checked + label[for=lang0]{
opacity:1;
background-image: url("../images/d.png");
}
input[type="radio"]:checked + label[for=lang1]{
opacity:1;
background-image: url("../images/r.png");
}
.alles #de{
	background-image: url("../images/d2.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	color:#333;
}
.alles #ru{
	background-image: url("../images/r2.png") !important;
    background-position: right center !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	color:#333;
}
#srch {text-transform: uppercase;background-color: #efefc9;font-size: 12px;}

.alles .cck-line-body #cck2r_topbody {}

.alles .cck-line-body .cck-fl #cck2r_lang{width: auto;}
.alles .cck-line-body .cck-fl #cck2r_srch{}
.mmenu .nav-pills > li > a {
	margin:3px 2px;
}
#user1, #user2, #user3, #user4, #user5, #user6, #user7, #user8, #user9, #user10 {padding:10px 0;}
#user4 a {border:1px solid #cccc99;font-size: 11px;padding:3px 10px;}
#user4 .item-174 a {color:#FF6500;}
.fa {}
.fa-2x {float: left;margin:2px 5px 0 0;}
.hasTooltip {background:#efefc9;display:block;padding:10px;}
.forma {}
.forma #de, .forma #ru{width: 900px;}
.yjsg-off_canvas_in {}
.yjsg-off_canvas_in h3{
	font-size: 80%;
    text-transform: uppercase;
}
.sr {
	text-align: center;
	/*background-image: url("../images/arrow.gif");
    background-repeat: no-repeat;*/
}
a.mig, a.mig:hover {background-image: url("../images/1.gif");background-repeat: no-repeat;}
a.os {background-color: #6A7348;color:#fff;margin:20px auto;display:table;}
a.rs {background-color: #FF6500;color:#fff;margin:0 10px;}
a.rs:hover, a.rs:focus {text-decoration:none;background-color: #de5800;color:#ffffff;}
a.os:hover, a.os:focus {text-decoration:none;background-color: #858E60;color:#ffffff;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {padding: 0px;}
.table-striped td a{
	padding:8px 0;
	display:inline-block;
	margin:0 15px;
	-moz-transition:color 0.3s ease;
	-webkit-transition:color 0.3s ease;
	transition:color 0.3s ease;
}
.table-striped td a:hover {color:#FF6500;text-decoration:underline;}
.table-striped th a:hover {color:#FF6500;}
.pushup {padding:20px 0;text-align: center;}
.pushup .ya-share2{width:auto;}
.pushup .ya-share2 ul li {margin: 3px;}
.pushup .ya-share2__badge{padding:7px;}
.ya-share2 {width:250px;max-width:380px; margin:5px auto;}
.ya-share2__container {}
.ya-share2__container a{padding:3px;}
.icon-arrow-up-3::before, .icon-arrow-up::before, .icon-arrow-down-3::before, .icon-arrow-down::before {margin-left: 20px;}
.pwebcontact_toggler {margin:20px auto 0;text-align: center;text-transform: uppercase;line-height: 150%;}
ul.mobile {}
#block2 #cck4r_bottombody, #block3 #cck3r_bottombody {padding:0;}
.footer_out {background-color: transparent;border-top: 2px dashed #ddd;}
.footer_out p{
	color: #777;
    text-align: center;
}
#block1 {}
#block1 h3{text-align:center;}
#block1 .fa {display: none;}
#block1 ul li{text-align: center; width: 100%;}
#block1 ul li a{padding:10px;}
.post * {
	font-family: "AkzidenzGroteskPro-Light", Arial, sans-serif !important;
    letter-spacing: 0;
}
.post .pweb-fields, .post .pweb-field, #pwebcontact104_field-nachricht  {
	font-size:14px;
}
.post #pwebcontact104_send{
	text-transform: uppercase;
	font-size:12px;
}
div.no-result {color:#900;padding:20px;border:2px dotted #900;display:inline-block;margin:0 0 20px;background:#ffc;}
ul.yjsg-pagination-links > li > span.yjsg-pagination-inactive {background-color:#efefc9;}
#pwebcontact104_msg {
    color: #fff;
    font-size: 14px;
    padding: 5px 15px;
    text-align: center;
	font-weight:bold;
}
.pweb-success {background-color:#555;}
.rec p {text-align: left;} 
.rec a {padding:0 10px;background:#ffc;border:1px solid #D2D1AC;display: inline-block;margin-left:10px;} 
.pwebcontact-box {
    z-index: 9999;
}
